<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Register</title>
     <!-- CSS only -->
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">  
</head>
<body class="m-5 bg-white">
    <div class="container row">
    <form action="" method="POST">
        {% csrf_token %}
        {% load static %} <img class="mb-4 text-center" src="{% static "poster/media/logo.jpg" %}" alt="logo" width="150" height="72"/>
        
        <h1 class= "h3 mb-3 font-weight-normal">Please Register Here</h1>
        <div class="col-4">
            
        <input requied type = "text" name="first_name" placeholder="First Name" class="form-control"><br>
        <input required type = "text" name="last_name" placeholder="Last Name" class="form-control" ><br>
        <input required type = "text" name="username" placeholder="Userame"class="form-control" ><br>
        <input required type = "email" name="email" placeholder="Email ID"class="form-control" ><br>
        <input required type = "password" name="password1" placeholder="Password" class="form-control"><br>
        <input required type = "password" name="password2" placeholder="Confirm Password"class="form-control" ><br>
        </div>

    </div>
    <a href="{% url 'homepage' %}" class="btn btn-sm btn-dark btn-block mx-lg-1">Go Back</a>
        <input type="submit" class="btn btn-success col-1">
        

    </form>
    <div>
        {% for message in messages %}
        <h4>{{message}}</h4>
        {% endfor %}
    </div>
</div>
</body>
</html>